Subject: 23.0.60; With SVN, vc-print-log places cursor at end of buffer

From: Nick Roberts <[email-masked]>
Date: Mon, 13 Oct 2008 19:04:30 +1300

With SVN, vc-print-log places the cursor and displays at the end of the buffer.
With CVS, it places the cursor at the version of the visited file.  This seems
to me to be the logical thing to do.

-- 
Nick                                           http://www.inet.net.nz/~nickrob